Subject: Re: bug#52888: 29.0.50; font_{delete_unmatched,score} do not handle nil FONT_WEIGHT_INDEX
From: Eli Zaretskii <[email-masked]>
To: Sean Whitton <[email-masked]>
Cc: [email-masked]
Date: Wed, 12 Jan 2022 16:56:44 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

> From: Sean Whitton <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 06 Jan 2022 11:10:12 -0700
> 
> > OK, but (a) we need a comment there explaining why FC_VARIABLE is used
> > as the condition, and (b) we'd also need to merge the temporary fix in
> > font.c to master.
> 
> Here's an updated patch.  I don't think I can help with (b) but let me
> know if there's something I can do.

Thanks, I installed this, and also installed a followup change that is
the "temporary fix" from emacs-28 adapted to the code on master.

And with that, I'm closing this bug.  Thanks for working on this.